body{ font-size:13px; color: #666666; line-height:15px; }

a{ color: #666666; text-decoration:none; }
a:hover{ color: #000000; text-decoration:none; }
#Content a{ color: #B0C430; }

h1{ color:#000000; font-size:20px; line-height:30px; }

h2{ color:#b0c430; font-size:15px; font-weight:bold; line-height:18px; }
#Content h2{ margin: 10px 0 5px; }

h3{ color:#666666; font-size:15px;  line-height:16px; margin: 10px 0 3px; }
h4{ color:#000000; font-size:13px; font-weight:bold; line-height:15px; }

p{ margin:0px 0px 12px 0px; }

.clearer{ clear: both; }
.hideMe{ display: none; }

/* Rahmen */
.achtung, .kreuz, .tipp, .haken, .download{ padding: 5px 5px 5px 35px; display: block; margin: 20px 0; font-style: italic; height: auto!important; height: 30px; min-height: 30px; }
.achtung{ background: #eee url('../images/icons/ACHTUNG.png') no-repeat scroll 5px 5px; }
.tipp{ background: #eee url('../images/icons/INFO.png') no-repeat scroll 5px 5px; }
.haken{ background: #eee url('../images/icons/JA.png') no-repeat scroll 5px 5px; }
.kreuz{ background: #eee url('../images/icons/NEIN.png') no-repeat scroll 5px 5px; }
.download{ background: #eee url('../images/icons/Download_Yellow.png') no-repeat scroll 5px 5px; }

/* Adressdatenbank */
/*
.tx-mpladdress-pi1 .list-item{ background: url("../images/Bauen-Wohnen-separation-content.jpg") no-repeat scroll center bottom #FFFFFF; margin-bottom: 15px; padding: 0 0 15px; }
.tx-mpladdress-pi1 h2{ width: auto; }
.tx-mpladdress-pi1 h3, .tx-mpladdress-pi1 h3 a{ color: #B0C430; font-size: 16px; }
.tx-mpladdress-pi1 .list-item .list-image{ float: left; border: 1px solid #E3E3E3; }
.tx-mpladdress-pi1 .list-item .list-content{ margin-left: 175px; }
.tx-mpladdress-pi1 .list-item .mehrInfo{ clear: both; text-align: right; }
.tx-mpladdress-pi1 .editLink{ float: right; }
.tx-mpladdress-pi1 .list-item .list-cat{ display: inline-block; color: #999999; background: #efefef; padding: 3px; margin: 0 3px; }
*/
.tx-mpladdress-pi1 .list-item .green{ color: #B0C430; display: inline-block; margin-right: 5px; }


/* Liste Suchergebniss*/
.tx-mpladdress-list{ height:auto;}
.tx-mpladdress-list .list-item{ position: relative; overflow:hidden; background:#ffffff url(../images/liste_suche_bg.jpg) no-repeat left bottom; height:180px; padding:15px 0px 20px 0px; page-break-inside: avoid; }
.tx-mpladdress-list .list-item h3 a{color:#b0c430; }
.tx-mpladdress-list .list-item .list-image{ height:180px; text-align:center; width:255px; border:1px solid #e3e3e3; float:left; position:relative; overflow:hidden; margin: 0 20px 20px 0; }


.tx-mpladdress-list .list-image img{ 
  position:absolute;
  top:50%; left:50%; margin-left:0px; margin-top:0px; 
}

.tx-mpladdress-list .list-item .list-content{ height:auto; }
.tx-mpladdress-list .list-item .listeBranche{ height:auto; margin:10px 0px 0px 20px; float:left; }
.tx-mpladdress-list .list-item .listeCats .list-cat{ display:block; padding:3px 5px 4px 5px; background:#f0f0f0 none; float:left; margin:0px 10px 10px 0px; }
.tx-mpladdress-list .mehrInfo{ display:block; position: absolute; bottom: 15px; right: 20px; text-align:right; }
.tx-mpladdress-list .list-content .listeCats{ overflow: hidden; height: 55px; position: absolute; bottom: 20px; left: 276px; }
.tx-mpladdress-mask label{ display: block; width: auto; float: none; height: auto; }
.tx-mpladdress-mask label.level-0{ margin-top:10px; color:#ffffff; background:#69615F none; padding: 9px 12px; font-family: 'Hammersmith One', sans-serif; font-size: 14px; }
.tx-mpladdress-mask input[type="checkbox"]{ margin: 0 5px 0 0; }
.tx-mpladdress-mask .sublevel1{ padding: 4px 11px 4px; }
.tx-mpladdress-mask .sublevel1{ background:#F1F1F1 none; }
.tx-mpladdress-mask .sublevel1:nth-child(2n+2){ background:#FDFDFD none; }

.tx-mpladdress-mask .c50l{ overflow:hidden;}
.tx-mpladdress-mask .c50l .level-0{ float:none; width:91%; }
.level0top{ border:1px solid #69615F;}

.tx-mpladdress-mask .collevel1r .sublevel1{ background:#FDFDFD none; }
.tx-mpladdress-mask .collevel1r .sublevel1:nth-child(2n+2){ background:#F1F1F1 none; }

.tx-mpladdress-mask .c50l .collevel1{ width:49%; float:left; }
.collevel1r{ margin-left:2%; overflow:hidden; }
.tx-mpladdress-mask .sublevel2{ border-left: 2px solid #8f8f8f; margin: 0 0 0 6px; padding: 4px 0 0px 13px;}
.tx-mpladdress-mask #masksubmit, #praemiensubmit{ clear: both; float: right; display: block; border: none; width: 202px; height: 54px; background: transparent url('../images/mask-submit.jpg') no-repeat; font-family: 'Hammersmith One', sans-serif; font-size: 20px; font-style: italic; color: #fff; padding: 0 0 0 15px; text-align: left; cursor: pointer; }
.tx-mpladdress-mask #masksubmit{ margin-top:25px;}
.tx-mpladdress-pi1 .level-2{ margin:0px 0px 0px 0px; } 

.sucheliste{ float:right; margin:0px 10px 0px 0px; }

.tx-mpladdress-single .singleImage{ float: left; }
.tx-mpladdress-single .singleLogo{ float: right; padding: 20px 50px 0 0; }
.tx-mpladdress-single .singleAddress{ margin-left: 300px; }
.tx-mpladdress-single .Ausflusgsziele{ margin: 15px 0; overflow:hidden; }
.tx-mpladdress-single .description{ padding: 15px; clear: both; }
.tx-mpladdress-single .infoTabs{ border: none; padding: 0; margin: 0; }
.tx-mpladdress-single .images{ float: left; position: relative; width: 280px; height: 185px; overflow: hidden; }
.tx-mpladdress-single .images img{ position: absolute; top: 0; left: 0; }
#tabs-galerie ul{ margin: 0; padding: 0; list-style: none; }
#tabs-galerie ul li{ float: left; margin: 15px 15px 0 0; }
#tabs-kontakt fieldset { margin: 0 0 0 5px; width: 400px; }
#tabs-kontakt label { color: #767165; float: left; margin: 0 0 3px; width: 150px; }
#tabs-kontakt input, #tabs-kontakt textarea { border: 1px solid #767165; color: #767165; font-family: Tahoma,Verdana,arial; font-size: 12px; margin: 0 0 8px; padding: 1px; width: 200px; }
#tabs-kontakt legend { display: none; }
#tabs-kontakt input[type="submit"] { background: none repeat scroll 0 0 #898071; color: #FFFFFF; float: right; margin: 15px 50px 0 0; width: auto; }
 

#ajaxresults{ position: absolute; z-index: 50; border: 1px solid #d0d600; left: 0; width: 760px!important; top: 84px; background: #fff; }
#ajaxresults.empty{ display: none; }
#ajaxresults.loading{ height: 75px!important; }
#ajaxresults .element{ cursor: pointer; padding: 5px 20px; color: #69615f; }
#ajaxresults .element b{ color: #69615f; }
#ajaxresults .element.even{ background: #f3f3f3; }
#ajaxresults .element:hover{ background: #d0d600; }
#mpladdress-list-loading , #ajaxresults.loading{ background: url("../images/ajax-loader.gif") no-repeat scroll center center #FFFFFF; display: block; height: 600px; text-indent: -99999px; width: 100%; }
.tx-mpladdress-pi1 .sucheActif{ font-weight: bold; color: #B0C430; }
.tx-mpladdress-pi1 .sucheActif a{ color: #B0C430; }
.tx-mpladdress-pi1 .sucheActif ul.sub a{ color: #666666; font-weight: normal; }
.tx-mpladdress-pi1 .sucheActif ul.sub li.sucheActif a{ font-weight: bold; color: #B0C430; }
/*.tx-mpladdress-pi1 h3{ color: #5c5959; font-size: 14px; line-height: 16px; padding: 3px 7px; cursor: pointer; background: #E6E447!important; border-bottom: 1px solid #ccc!important; } */
.tx-mpladdress-filter ul{ list-style: none; margin: 0; padding: 0; }
.tx-mpladdress-filter ul.level-1 ul.sub{ margin: 0 0 0 15px; }
.tx-mpladdress-filter ul li{ margin: 0 5px; padding: 5px 18px; border-bottom: 1px dashed #e3e3e3; }
.tx-mpladdress-filter ul li li{ border: none; margin: 0; padding: 0; }
.tx-mpladdress-filter ul li.subSuche{ background: transparent url('../images/filter-icon.jpg') no-repeat scroll left 12px; }
.tx-mpladdress-filter ul li.subSuche.actifCategorie{ background-image: url('../images/filter-icon-open.jpg'); }
.tx-mpladdress-filter h3{ cursor: pointer; }

.offnungzeiten h3{ background:#ffffff url(../images/Bauen-Wohnen-background-tab.jpg) repeat-x left top; border:1px solid #e3e3e3; padding: 3px 5px; font-weight: normal; }

.vcard{ padding: 0 0 10px; margin: 0 0 10px; border-bottom: 1px solid #e3e3e3; }
.vcard .vcard-image{ float: right; margin: 0 0 10px 10px; }

DIV.csc-textpic-border DIV.csc-textpic-imagewrap IMG{ border: 1px solid #e3e3e3!important; margin: 0 0 5px; }
.csc-textpic-caption{ font-size: 80%; font-style: italic; }


/* powermail 
.tx-powermail fieldset{ position: relative; border: 1px solid #e3e3e3; padding: 50px 20px 20px; margin: 0 0 15px; }
.tx-powermail fieldset legend{ position: absolute; top: 15px; left: 25px; font-size: 18px; font-weight: bold;  }
*/
.tx-powermail label{ display: inline-block; width: 250px; padding: 0 15px 0 0; text-align: right; }
.tx-powermail .powermail_fieldwrap{ clear: both; padding: 3px 0; }
.tx-powermail .powermail_fieldset.layout1 .powermail_fieldwrap.layout3,
.tx-powermail .powermail_fieldset.layout2 .powermail_fieldwrap.layout3{ border-top: 1px solid black; margin-top: 10px; padding-top: 10px; font-weight: bold; }
.tx-powermail input.readonly{ border: 1px solid #ccc; background: #e3e3e3; }
.tx-powermail .powermail_radio_inner label, .tx-powermail .powermail_check_inner label{ text-align: left; width: 275px; }
.tx-powermail .powermail_radio_inner input, .tx-powermail .powermail_check_inner input{ display: inline-block; }
.tx-powermail .powermail_form h3{ display: none; }
.tx-powermail fieldset.powermail_fieldset{ padding: 0; margin: 0; border: none; }
.tx-powermail legend.powermail_legend{ width: 100%; color:#5c5959; height:26px; overflow:hidden; background:#eadd1f url(../images/Bauen-Wohnen-background-title.jpg) no-repeat right top; padding:4px 0px 0px 10px; margin: 0 0 15px; display: block; font-size:15px; font-weight:bold; line-height:18px; }
.tx-powermail .powermail_fieldwrap_radio, .tx-powermail .powermail_fieldwrap_check{ padding: 0 0 8px; margin: 0 0 8px; border-bottom: 1px solid #e3e3e3; }
.tx-powermail .powermail_fieldwrap_radio legend, .tx-powermail .powermail_fieldwrap_check legend{ display: block; float: left; width: 250px; font-weight: bold; }
.tx-powermail .powermail_fieldwrap_radio .powermail_radio_outer, .tx-powermail .powermail_fieldwrap_check .powermail_check_outer{ margin-left: 260px; }
.powermail_submit.image{ border: none; }


/* eepcollect */
.eepcollect .top{ margin: 5px; padding: 0 0 5px; border-bottom: 1px solid #eaeaea; }
.eepcollect .info{ padding: 5px; text-align: center; font-size: 12px; }
.eepcollect .show{ margin: 5px 20px; padding: 5px 5px 5px 20px; background: transparent url('../images/pdf.jpg') no-repeat scroll 5px center; text-align: center; border: 1px solid #c0c0c0;}


.socialmedia{ padding: 0 15px 5px 0; text-align: right;overflow: hidden; }
#printThisPage{ display: inline-block; width: 16px; height: 16px; margin: 0 10px 0; background: transparent url('../images/print.jpg') no-repeat; text-indent: 20px; outline: none; overflow: hidden; }
.fb-send{width: 55px; text-align: left!important;}


.ui-icon{ background-image: url('../images/icons/ui-icons.png')!important; }

#c488{ padding: 0 0 15px; }






#direktlinks{ height: 15px; margin: 10px 0; overflow: hidden; }
#direktlinks h2{ font-weight: normal; font-size: 12px; height: 20px; cursor: pointer; }


.tx-mpladdress-fulltext{ display: block; position: relative; margin: 0 0 10px; }
.tx-mpladdress-fulltext .ui-widget-content{ border: none; }
.tx-mpladdress-fulltext #fulltext{ padding: 0!important; height: 51px; overflow: visible; }
.tx-mpladdress-fulltext #fulltext #tx_mpladdress_pi1_search_submit{ float: left; border: none; background: transparent url('../images/finden.jpg') no-repeat; width: 168px; height: 51px; outline: none; text-indent: -9999px; cursor: pointer; }
.tx-mpladdress-fulltext #fulltext #tx_mpladdress_pi1_search_submit:hover{ background-position: left bottom; }
.tx-mpladdress-fulltext #fulltext #tx_mpladdress_pi1_search_fulltext{ background: transparent url('../images/suchfeld.jpg') no-repeat; padding: 15px 0px 15px 20px; display: block; height: 21px; border: none; width: 800px; float: left; }
#searchtabs{ background: none; }
#searchtabs .ui-state-default{ background: transparent url('../images/tab_inactive.jpg') no-repeat!important; width: 176px; margin: 0 2px 0 0; }
#searchtabs .ui-state-default.ui-tabs-selected{ background: transparent url('../images/tab.jpg') no-repeat!important; width: 176px; }
#searchtabs .ui-state-default a{ color: #fff!important; }
#searchtabs .ui-tabs-selected a{ color: #666!important; }
#searchtabs a{ width: 146px; text-align: center; font-style: normal; height: 29px; }


/* REALTY */
.tx-realty-pi1 .emphasized{ font-weight: bold; }
.tx-realty-pi1 dd.checkboxinput input{ height: auto; margin: 0 5px 0 0; padding: 0 0 2px; width: 15px!important; }
.tx-realty-pi1 .tx-realty-pi1-submit{ display: block; width: 201px; height: 54px; background: #fff url('../images/suchestarten.jpg') no-repeat; text-indent: -99999em; outline: none; }
.tx-realty-pi1 .contactFormSubmit .tx-realty-pi1-submit{ background: transparent url('../images/button.jpg') no-repeat scroll right top; text-indent: 0; border: none; font-size: 20px; font-weight: normal; font-style: italic; margin: 0 0 0 150px; }
.tx-realty-pi1 .contactFormSubmit.button{ background: transparent; }
.tx-realty-pi1 .liste .item{ margin: 15px 0; clear: both; }
.tx-realty-pi1 .liste .item .title{ background:#69615F none; overflow:hidden; padding:6px 0px 6px 10px; font-size: 20px; height: auto; }
.tx-realty-pi1 .liste .item .title .type{ color: #B0C430; font-weight: bold; }
.tx-realty-pi1 .liste .item .title .city{ font-style: italic; color:#ffffff; }

.tx-realty-pi1 .liste .item .title .neu{ display: block; float: right; margin-right:5px; width: 50px; height: 21px; text-indent: -99999em; background:transparent url('../images/immo/neu.png') no-repeat; outline: none; }
.tx-realty-pi1 .liste .item .editlinks{ float: right; margin: 0 0 25px 25px; width: 150px; }
.tx-realty-pi1 .liste .item .small{ margin-right: 175px; }
.tx-realty-pi1 .liste .item .details{ border: 1px solid #dcdb05; border-top:0px; background: #ffffff; padding: 5px; position: relative; }
.tx-realty-pi1 .liste .item .details .image{ float: left; margin: 0 10px 0 0; overflow:hidden; min-height:80px; background:#ffffff url(../images/immo/nopic.png) no-repeat center center; min-width:186px; }
.tx-realty-pi1 .noimg{ min-height:80px; background:#ffffff url(../images/immo/nopic.png) no-repeat center center; padding-top: 190px; }
.tx-realty-pi1 .liste .item .details .more{ line-height:30px; float: right; margin: 0 0 0 10px;  width: 240px; }
.tx-realty-pi1 .liste .item .details .more .accomodation{ line-height:22px; font-weight:bold; font-size:17px; margin:10px 0 0 0; color:#000; }
.tx-realty-pi1 .liste .item .details .more .accomodation span{ line-height:22px; font-weight:100; font-size:14px; }
#c875 .tx-realty-pi1 .liste .item .details .more{ line-height:30px; float: right; overflow:hidden; margin: 0 0 0 10px; font-size:18px; width: 240px; }
.tx-realty-pi1 .liste .item .details .preis{ color:#000; font-size:25px; }
.tx-realty-pi1 .liste .item .details .more .pricetitle{ display:block; padding:0px; background:#CFD600 none; color:#000000; line-height:22px; margin:0px 0px 5px 0px; font-size:16px; font-weight:bold; width:65px; text-align:center; }
/* .tx-realty-pi1 .liste .item .details .more .pricetitle{ font-weight: bold; color: #B0C430; font-size:15px; } */
.tx-realty-pi1 .liste .item .details .infos{ position: absolute; bottom: 5px; right: 5px; }
.tx-realty-pi1 .liste .item .details .infos a{ display: block; width: 94px; height: 21px; background: #ffffff url('../images/mehrinfos.jpg') no-repeat; text-indent: -99999em; outline: none; }
.tx-realty-pi1 .liste .item .listcontent{ margin: 0 240px 0 200px; }
.tx-realty-pi1 .liste .item .teaser{ color:#000000; font-weight:bold;}

.tx-realty-pi1-filter-form{ width:765px !important; border: 1px solid #dcdb05; border-top:0px; }
#c1143 .tx-realty-pi1-filter-form{ width:514px !important; border: 1px solid #dcdb05; border-top:0px; }
#c1143 .tx-realty-pi1 .tx-realty-pi1-filter-form fieldset{ width: 59%; float: left; }
#c1143 .tx-realty-pi1 .tx-realty-pi1-submit{ float:left; margin:140px 0px 0px 0px;}
#c1143 .tx-realty-pi1 dd.checkboxinput input{ height: auto; margin: 0 0px 0 0; padding: 0 0 2px; width: 10px!important; }


.tx-realty-pi1 #tx_realty_frontEndEditor fieldset {
    border: 0px solid #cccccc !important;
    color: #666666;
    margin-bottom: 20px;
    max-height: 100%;
    padding: 0px !important;
}
#tx_realty_frontEndEditor .column-dark{ background:#ffffff none !important; }
.tx-realty-pi1 #tx_realty_frontEndEditor .description textarea{ width: 100%; }

.tx-realty-pi1 .tx-realty-pi1-submit{ float:left; margin:30px 0px 0px 10px;}
#searchkostenlos{ padding: 10px 0 0 10px; display: inline-block; }
.tx-realty-pi1-filter-form h3{background:#dcdb05 none; overflow:hidden; color:#ffffff; padding:6px 0px 6px 10px; font-size: 20px; height: auto; }

.tx-realty-pi1 .single .titre1{ background:#69615F none; overflow:hidden; padding:6px 0px 6px 10px; font-size: 20px; height: auto; }
.tx-realty-pi1 .single h2{ font-size: 16px; }
.tx-realty-pi1 .single h2 span.city{ font-style: italic; color: #ffffff; font-weight: normal; }
.tx-realty-pi1 .single h3{ color: #B0C430; font-size: 14px; margin: 0 0 10px; }
.tx-realty-pi1 .single tr.top{ outline: 1px solid #B0C430; background: #ffffff; }
.tx-realty-pi1 .single .overview td{ padding:2px 0px 2px 3px; }
.tx-realty-pi1 .single .overview .even td{ background: #F7F7D2 none; padding:2px 0px 2px 3px; }
.tx-realty-pi1 .single .price{ font-size: 18px; margin: 0 0 25px; }
.tx-realty-pi1 .single .price .preis{ margin-top:15px; color:#000; font-size:25px; }
.tx-realty-pi1 .single .price .pricetitle{ display:block; padding:0px; background:#CFD600 none; color:#000000; line-height:22px; margin:0px 0px 5px 0px; font-size:16px; font-weight:bold; width:65px; text-align:center; }
.tx-realty-pi1 .single .teaser{ color:#000000; font-weight:bold;}
.tx-realty-pi1 .single .box{ border: 1px solid #dcdb05; background: #ffffff; padding: 5px; }
.tx-realty-pi1 .single .text-pane{ background: #ffffff; padding: 0px 0px 0px 5px; }
.tx-realty-pi1 .single .further-description{ border: 1px solid #dcdb05; background: #ffffff; padding: 5px 5px 5px 5px; overflow:hidden; }
.tx-realty-pi1 .single .subcolumns.withmap{ margin-bottom: 5px; }
.tx-realty-pi1 .single .subcolumns.withmap .box{ height: 426px; }
.tx-realty-pi1 .single #tx_realty_map{ width: 100%; min-height: 400px; height: auto; border: 1px solid #dcdb05; }
.tx-realty-pi1 .single #realtyGalleryBig{ height: 256px; background: transparent url('../images/wait.gif') no-repeat scroll center center; margin: 0 0 5px; position: relative; }
.tx-realty-pi1 .single #realtyGalleryBig img{ margin: 0; position: absolute; top: 50%; left: 50%; margin-right: -50%; transform: translate(-50%, -50%); }
.tx-realty-pi1 .single #realtyGallerySmall{ height: 50px; overflow: hidden; position: relative; }
.tx-realty-pi1 .single .ribbon{ height: 50px; width: 322px; margin: 0 20px; overflow: hidden; z-index: 5; }
.tx-realty-pi1 .single .ribbon .image{ display: inline-block; width: 70px; height: 50px; margin: 0 5px 0 0; cursor: pointer; }
.tx-realty-pi1 .single #realtyGallerySmall .left, .tx-realty-pi1 .single #realtyGallerySmall .right{ display: block; cursor: pointer; position: absolute; top: 0; left: 0; height: 50px; width: 18px; background: #f0f0f0 url('../images/pfeil_links.jpg') no-repeat; text-indent: -9999em; outline: none; z-index: 100; }
.tx-realty-pi1 .single #realtyGallerySmall .right{ left: auto; right: 0; background-image: url('../images/pfeil_rechts.jpg'); }
.tx-realty-pi1 .single .buttons{ height: 100%; text-align: left; }
.tx-realty-pi1 .single .buttons .button{ display: block; margin: 0; font-size: 20px; font-style: italic; background: transparent url('../images/button.jpg') no-repeat scroll top right; color: #fff!important; float: left; clear: both; }
.tx-realty-pi1 .single .buttons .button span{ display: block; padding: 15px 25px 15px 10px; height: 25px; color: #fff!important; font-size: 20px; }
#sb-player.html{ background: #fff; }
#sb-player.html .teldata{ margin: 0; padding: 25px; font-size: 20px; }
.tx-realty-pi1 #map_canvas{ margin: 0 10px 10px; }
#uploadfield .column3{ position: relative; }
.tx-realty-pi1-contact-form label{ width: 150px; display: inline-block; text-align: right; }
.tx-realty-pi1-contact-form input, .tx-realty-pi1-contact-form textarea{ background: none; border: 1px solid #666; }
.tx-realty-pi1 .tx-realty-pi1-field{ margin: 0 0 5px; }
.tx-realty-pi1 .tx-realty-pi1-field.mandatory{ padding-left: 155px; }
.tx-realty-pi1 .tx-realty-pi1-filter-form fieldset{ width: 60%; float: left; }
.tx-realty-pi1 #tx_realty_frontEndEditor .column3-dark, .tx-realty-pi1 #tx_realty_frontEndEditor .column3-light{ margin: 0; }
.tx-realty-pi1 #tx_realty_frontEndEditor #tx_realty_frontEndEditor_button_submit{ font-weight:bold; display:block; margin-top:20px; width:200px; letter-spacing:0px; height:auto; padding:10px; background:#69615f none; text-align:center; color:#ffffff; font-size:20px; line-height:25px; }
.tx-realty-pi1 #tx_realty_frontEndEditor dl{ height: auto; }
.tx-realty-pi1 .pagination{  }
.tx-realty-pi1 .pagination span.label, .tx-realty-pi1 .pagination span.button, .tx-realty-pi1 .pagination span, .tx-realty-pi1 .pagination a.button{ display: inline-block; margin: 0 2px; padding: 0; }
.tx-realty-pi1 .pagination span{ background-image: none; }
.tx-realty-pi1 .pagination span.button.pages.act{ background: #b3c5d3; }
.tx-realty-pi1 .pagination span.button.pages.act span{ padding: 3px 5px; background: transparent; }
